
<?php
$user = Wo_UserData($wo['question']['user_id']);

$status = ($wo['question']['active'] == 1) ? '<span class="label label-success">Active</span>' : '<span class="label label-danger">Pending</span>';
$is_anonymously = ($wo['question']['is_anonymously'] == 1) ? '<span class="label label-success">YES</span>' : '<span class="label label-default">NO</span>';
?>
<tr data-question-id="<?php echo $wo['question']['id']; ?>">
    <td><?php echo $wo['key']+1; ?></td>
    <td><a href="<?php echo $wo['config']['site_url'];?>/question/<?php echo $wo['question']['id']; ?>" target="_blank"><img width="50" src="<?php echo $user['avatar']; ?>" class="td-avatar" alt="<?php echo $user['name']; ?> avatar"><?php echo $user['name']; ?></a></td>
    <td><?php echo $wo['question']['question']; ?></td>
    <td>
        <?php if(GetQuestionReply($wo['question']['id']) > 0) {?>
            <a href="<?php echo Wo_LoadAdminLinkSettings('manage-reply?replay_question_id='.$wo['question']['id']); ?>"><?php echo GetQuestionReply($wo['question']['id']);?></a>
        <?php }else{ ?>
            0
        <?php } ?>
    </td>
    <td><?php echo GetQuestionShares($wo['question']['id']);?></td>
    <td><?php echo $is_anonymously; ?></td>
    <td><?php echo $status; ?></td>
    <td><?php echo Wo_Time_Elapsed_String($wo['question']['time']);?></td>
    <td>
        <a class="btn bg-cyan waves-effect waves-light" href="<?php echo Wo_LoadAdminLinkSettings('edit-question?id='.$wo['question']['id']); ?>" target="_blank">EDIT</a>
        <button class="btn btn-danger waves-effect waves-light delete-question" id="<?php echo $wo['question']['id']; ?>">DELETE</button>
    </td>
</tr>